<!DOCTYPE html>
<html>
<body>

<span style="font-family: arial,sans-serif; ">
<p><span style="color: #008080;"><strong><span style="font-size: 30px; text-shadow: #888888 2px 2px 2px;">Your daily review is here!</span></strong></span></p>
<p>&nbsp;</p>
<h2><span style="color: #008080;">Git Commits</span></h2>
<p><span style="color: #000000;">You had 18 git commits, let's list 'em!</span></p>
<ul>
    <li><span style="color: #000000;"><strong>Content</strong></span>
    <ul>
        <!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(05/11/2017 at 15:20) <strong><span style="color: #008080;">BoxesMultiplication - supports the new RouletteWidget</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(05/11/2017 at 15:21) <strong><span style="color: #008080;">Revert "BoxesMultiplication - supports the new RouletteWidget"</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(05/11/2017 at 15:42) <strong><span style="color: #008080;">SpinningWheelProbability - added class for question popup builder</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(05/11/2017 at 17:46) <strong><span style="color: #008080;">SpinningWheelProbability - updated roulette logic</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(06/11/2017 at 16:00) <strong><span style="color: #008080;">BirdFlocksParity - using infra copy instead of Object.assign() HTML-20773 #resolve #time 10m</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(07/11/2017 at 15:14) <strong><span style="color: #008080;">SpinningWheelProbability - updated InputBoxes creation mechanism</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(07/11/2017 at 15:59) <strong><span style="color: #008080;">SpinningWheelProbability - roulette probabilities built from problem</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(08/11/2017 at 12:21) <strong><span style="color: #008080;">SpinningWheelProbability - demo Parameters changed to match SB</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(08/11/2017 at 16:44) <strong><span style="color: #008080;">BirdFlocksParity - flock flies out of the screen after solution HTML-20850 #resolve #time 1.5h</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(08/11/2017 at 16:49) <strong><span style="color: #008080;">BirdFlocksParity - clouds now always behind flock HTML-20882 #resolve #time 10m</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(08/11/2017 at 16:50) <strong><span style="color: #008080;">Merge branch 'master' of https://github.com/SlateScience/SlateRoot_Content</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(08/11/2017 at 16:50) <strong><span style="color: #008080;">Merge branch 'master' of https://github.com/SlateScience/SlateRoot_Content</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(08/11/2017 at 18:11) <strong><span style="color: #008080;">SpinningWheelProbability - Negative feedback shaking</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(09/11/2017 at 11:12) <strong><span style="color: #008080;">BirdFlocksParity - updated bird out parameters</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(09/11/2017 at 15:20) <strong><span style="color: #008080;">SpinningWheelProbability - pulling roulette lever, including hover on all interactive area, disabling roulettes, glow effect</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(09/11/2017 at 17:20) <strong><span style="color: #008080;">SpinningWheel - bring back the ticks in the roulette spinning</span></strong></span></li>
<!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(09/11/2017 at 17:54) <strong><span style="color: #008080;">SpinningWheelProbability - bugfix left wheel input box</span></strong></span></li>

    </ul>
</li>
<li><span style="color: #000000;"><strong>Infra</strong></span>
    <ul>
        <!--<li><span style="color: #000000;">(8/11/2017 at 10:40) <strong><span style="color: #008080;">SpinningWheelProbability - added resources</span></strong></span></li>-->
<li><span style="color: #000000;">(07/11/2017 at 12:09) <strong><span style="color: #008080;">RouletteWidget - removed background entity completely</span></strong></span></li>

    </ul>
</li>
<li><span style="color: #000000;"><strong>Samples</strong></span>
    <ul>

    </ul>
</li>


</ul>
<p>&nbsp;&nbsp;</p>


    <p>&nbsp;</p>
<hr />
<p>&nbsp;</p>
<p>That was the daily review, generated to show the&nbsp;progress made <br />&nbsp; &nbsp; by <strong>reem@slatescience.com</strong>&nbsp;<br />&nbsp; &nbsp; from <strong>08/11/2017 at 8:30</strong> <br />&nbsp; &nbsp; &nbsp; &nbsp; to <strong>09/11/2017 at&nbsp;8:30</strong></p>
<p>&nbsp;</p>
<p>For any question, concern, pull request,&nbsp;QA, or if you want to give out some chocolate&nbsp;in the office, feel free to contact the <a title="that's me!" href="mailto:reem@matific.com" target="_blank">editor</a>.</p>

created from here:

https://html-cleaner.com/

</span>
</body>
</html>
